﻿@charset "utf-8";
/* CSS Document */
@media (max-width:1045px){
	.main{
		width:98%;
		padding:1%;	
	}
	.main_ind_wrap{
		width:100%;	
	}
	.main_ind_wrap{
		width:100%;	
	}
	.logo{
		margin-left:10px;
		width:190px;
	}	
	.header_menubar{
		width:100%;	
	}
	.ind_lesf{
		width:100%;
		margin-right:8px;	
		float:none;
		margin:0 auto;
	}
	.menu_rt{
		width:100%;	
	}
	.menu_rt button{
		padding-left:3%;
		background-position:32% 45%;	
	}
	.menu_rt button p{
		padding-left:10px;	
	}
	.menu_rt input{
		width:88%;	
	}
	.nav_left ul{
		float:none;
		margin:0 auto;	
	}
	.nav_left ul .home{
		width:7%;	
		padding:1px 0;
	}
	.nav_left ul li{
		width:23%;
		padding:1px 0;
		margin:0;
		border-left: #EBEBEB thin solid;
		border-right:none;
	
	}	
	.nav_left{
		width:100%;
		border-bottom:#EBEBEB 2px solid;
		height:36px;
		margin-bottom:10px;	
	}
	.main_wrap{
		width:717px;
	}
	
	
	.main_left	{
		width:100%;	
	}
	.main1{
		width:717px;
		float:none;
		margin:0 auto;	
	}
	.main2_head{
		background:#FFF;	
	}
	.main2{
		width:100%;
		float:none;
		margin:0 auto;	
		margin-top:15px;
	}
	.main3{
		width:100%;
		float:none;
		margin:0 auto;
		margin-top:15px;	
	}
	.main4{
		width:100%;
		float:none;
		margin:0 auto;
	}
	.main4_l{
		margin-top:15px;
	}	
	.main4_r{
		margin-top:15px;
	}	
	.aside_main{
		width:100%;
		float:none;
		clear:both;	
		padding-top:15px;	
		margin:0;
	}
	.aside1{
		width:351px;	
	}
	.aside2{
		width:351px;
		float:right;	
	}
	.aside3{
		width:351px;
	}
	.aside4{
		width:351px;
		float:right;	
	}
	.aside5{
		width:351px;
		float:right;	
	}
	.aside6{
		width:351px;
		min-height:230px;	
	}
	.upper_footer{
		margin-top:0;	
	}
	.footer_wrap{
		width:100%;	
	}
	.footer_img{
		margin: 25px 0 0 10px;	
	}
	.footer_right{
		width:82%;
		float:left;
	}	
	.footer_copyright{
		display:none;	
	}
	.footer_copyright_res{
		display:block;	
	}
	.footer_menu_links{
		width:100%;
		margin-left:0;	
	}
	.footer_menu_links ul{
		margin-left:0;
		width:100%;
		float:left;	
	}
	.footer_margin{
		padding: 5px 0;	
	}
	.aktif_kampanyalar_main_wrap{
		width:99%;	
	}
	.main_active_left12{
		width:100%;
		clear:both;	
		margin:0;
		padding:0;
	}
	.main_active_left_pad{
		margin:0;
		padding:0;
		text-align:center;	
	}
	.main_active_left_image_main_outer{
        width: 25.33%;
        margin-bottom: 15px;
        margin-left: 70px;
	}
	.main_active_left_image_main{
		width:200px;
		clear:both;
		float:none;
		margin:0 auto;
		padding:0;
	}	
	.main_active_left_image_1{
		
	}
	.main_active_left{
		width:100%;	
	}
	.main_active_image{
		border-radius:4px 4px 4px 4px;
		margin:0 auto;
	}
	.main_active_image_inner{
		margin:0 auto;	
	}
	.main_active_image_inner_h{
		margin:0 auto;	
	}
	.main_active_image_outer{
		width:25%;
		margin:5px 0;	
	}
	.active_left_down{
		width:100%;
		clear:both;	
	}
	.active_left_down{
		float:none;
		clear:both;
		margin:0 auto;	
	}
	.main_active_left_pad img{
		width:200px;	
	}
	.main_active_left_image_1{
		float:none;
		width:100%;
		clear:both;
		margin:0 auto;
		margin-top:15px;
		padding:0;
	}
	.main_active_right{
		width:100%;	
		margin-top:15px;
	}
	.main_active_right_wrap{
		width:100%;
		float:left;	
	}
	.main_active_right1{
		width:776px;
		margin:0 auto;
		float:none;
		margin-top:15px;
	}
	.main_active_right_image_main{
		margin-top:15px;	
	}
	.kampanya_detay_wrap_main{
		width:100%;	
	}
	.kampanya_detay_main_left{
		width:100%;
		float:none;
		clear:both;	
	}
	.kampanya_detay_aside_main{
		width:100%;
		float:none;clear:both;	
	}
	.kampanya_detay_aside1{
		margin-left:0;
		width:50%;
		float:left;
	}	
	.kampanya_detay_aside1_lower{
		width:308px;
		float:none;
		margin:0 auto;	
	}
	.kampanya_detay_aside2{
		float:left;
		width:100%;
		margin-left:0;	
		margin-bottom:15px;
		
	}
	.kampanya_detay_aside1_u{
		width:308px;
		float:none;
		margin:0 auto;	
	}
	.kampanya_detay_aside1_u img{
		width:308px;
		height:230px;	
	}
	.clear_both1{
		display:none;	
	}
	.kampanya_detay_aside2_contentr{
		line-height:25px;	
		width:325px; 
		float:none;
		margin:0 auto;
	}
	.kampanya_detay_aside2_contentr a{
		font-size:15px;	
	}
	.kampanya_detay_aside3{
		display:none;
	}
	.kampanya_detay_aside3_res img{
		width:308px;
		height:270px;
		margin:0 auto;
		float:none;	
	}
	.kampanya_detay_aside3_res{
		display:block;	
		width:50%;
	}
	.kampanya_detay_aside3_res_img{
		margin:0 auto;	
	}
	.kampanya_detay_aside2_head{
		margin-top:15px;
	}
	.kampanya_detay_aside2_head .kampanya_detay_aside2_content{
		width:100%;
		float:none;
		margin:0 auto;	
	}
	.kampanya_detay_upper_footer{
		width:100%;	
	}
	.kampanya_detay_upper_footer3_wrap{
		width:100%;	
	}
	.kampanya_detay_upper_footer3{
		width:100%;
	}	
	.upper_footer_2{
		width:100%;	
	}
	.upper_footer_2_content_1{
		width:33.33%;	
	}
	.upper_footer_2_content_1_middle{
		width:33.33%;	
	}
	.upper_footer_2_content_1_inner{
		width:195px;		
	}
	.upper_footer_2_content_1_last1{
		width:50%;	
	}
	.upper_footer_2_content_1_last2{
		width:50%;	
	}
	.kampanya_detay_left_pag4_l_data2_input_ta{
		width:80%;
		margin-top:22px;	
	}
	.kampanya_detay_left_pag4_r{
		width:15%;	
	}
	.main_wrap_habar_detay{
		width:100%;	
	}
	.habar_detay_main_left{
		clear:both;
		width:100%;	
	}
	.habar_detay_main_left_wrap{
		width:96%;
	}	
	.habar_detay_main1_content1{
		float:left;	
	}
	.habar_detay_main1_content1_img{
		width:270px;
	}
	.habar_detay_main1_content1_ctn{
		width:66%;
	}
	.habar_detay_main_left_wrap{
		padding-bottom:0px;	
	}
	.habar_detay_aside1{
		width:49%;
		float:left;	
	}
	.habar_detay_aside2{
		width:49%;	
	}
	.aside1_img img{
		margin-left:0;	
	}
	.aside1_img{
		text-align:center;	
	}
	.habar_detay_aside3{
		width:49%;	
		float:left;
	}
	.habar_detay_aside4{
		width:49%;	
		float:right;
	}
	.habar_detay_aside5{
		float:left;
		width:49%;	
	}
	.habar_detay_aside6{
		width:49%;
		float:left;
	}
	.habar_detay_aside7{
		width:49%;
		float:right;	
	}
	.habar_detay_aside7_main_l{
		width:125px;	
	}
	
	.habar_detay_aside7_main_r{
		float:left;
		margin-left:15px;
		width:145px;	
	}
	.habar_detay_aside3_content{
		margin-bottom:15px;	
	}
	.iletisim_main_wrap{
		width:100%;
	}
	.iletisim_main_left{
		width:100%;	
	}
	.iletisim_main_left_inner{
		float:left;	
	}
	.iletisim_main_left_main1_right{
		width:300px;
		float:left;
		margin-left:20px;	
	}
	.iletisim_main_left_form_form_submit1{
		margin-left:15%;	
	}
	.iletisim_aside1{
		width:49%;
		float:left;	
	}
	.iletisim_aside4{
		width:49%;
		float:right;
		text-align:center;	
	}
	.iletisim_aside4 img{
		float:none;
		margin:0 auto;	
	}
	.iletisim_aside5{
		float:left;
		width:49%;	
	}
	.iletisim_aside5_l_l{
		margin-left:5%;	
	}
	.iletisim_aside5_l_r{
		margin-right:5%;	
	}
	.iletisim_aside4 img{
		width:100%;	
	}
	.iletisim_aside6{
		width:49%;
		float:left;	
	}
	.iletisim_aside6 img{
		height:250px;	
	}
	.herbler_main_wrap{
		width:100%;	
	}
	.herbler_main_left{
		width:100%;	
	}
	.herbler_left_tab_1{
		width:145px;
	}	
	.herbler_left_tab_2{
		width:530px;	
	}
	.sonclair_lest_paging_lest_12{
		width:230px;	
	}
	.cekilis_sonuclari_mp_main_wrap{
		width:100%;	
	}
	.sonucleri_mp_left{
		width:100%;
		clear:both;	
	}
	.sonucleri_aside2{
		width:49%;
		float:right;	
	}
	.cekilis_sonuclari_mpaside3{
		width:49%;
		float:left;		
	}
	.cekilis_sonuclari_mp_aside4{
		width:49%;
		float:right;	
	}
	.cekilis_sonuclari_mp_aside6{
		width:49%;
		float:right;
		margin-bottom:15px;	
	}
	.cekilis_sonuclari_mp_aside6_main_l{
		width:125px;	
	}
	.cekilis_sonuclari_mp_aside6_main_r{
		float: left;
		margin-left: 15px;
		width: 145px;
	}	
	.habar_detay_aside5_l_l{
		margin-left:3%;		
	}
	.habar_detay_aside5_l_r{
		margin-right:3%;	
	}
	.cekilis_sonuclari_mp_aside4_l_l{
		margin-left:3%;
	}
	.cekilis_sonuclari_mp_aside4_l_r{
		margin-right:3%;	
	}
	.cekilis_sonuclari_mp_aside1{
		float:left;
		width:49%;	
	}
	.cekilis_sonuclari_mp_aside5{
		width:49%;
		float:left;	
	}
	.cekilis_sonuclari_mpaside3 img{
		height:250px;	
	}
	.cekilis_sonuclari_mp_aside5_inner{
		height:250px;	
	}
	.cekilis_sonuclari_mpaside3_outer{
		height:250px;	
	}
	.cekilis_sonuclari_mp_aside5 img{
		height:250px;	
	}
	.sonucleri_left{
		width:100%;	
	}
	.uyeol_aside2{
		width:49%;
		float:right;	
	}
	.uyeol_main_wrap{
		width:100%;	
	}
	.uyeol_aside4{
		width:49%;
		float:left;	
	}
	.uyeol_main_left{
		width:100%;	
	}
	.main_aktif_adver{
		width:99.9%;
		margin-left:0;
		text-align:center
	}
	.iletisim_main_left_form_form_inp_txt{
		float:left;
		width:330px;	
	}
	.iletisim_main_left_form_form_inp1{
		width:80%;	
	}
}

@media (max-width:850px){
	.main_active_image_outer{
		width:33.33%;	
	}
	.main_active_image_outer_last{
		width:100%;	
	}
		.kampanya_detay_left_pag4_r{
		width:18%;	
	}
	.habar_detay_main1_content1_ctn{
		width:64%;	
	}

}

@media (max-width:810px){
	.logo{
		display:none;	
	}
	.logo_right{
		width:100%;	
	}
	.right_logo{
		display:block;	
	}
	.nav_left
	{
		display:none;
	}
	.ind_lesf{
		width:100%;
		clear:both;
		margin-top:5px;
	}	
	.menu_icon{
		display:block;	
		width:200px;
		float:left;
	}
	.nav_left_res{
		display:block;	
	}
	.menu_icon:hover .nav_left_res{
		display:block;	
	}
	.menu_rt{
		width:100%;
		float:right;	
	}
	.menubar_border{
		border:none;
	}	
	.nav_nav{
		margin-bottom:5px;	
	}
	.menu_rt input{
		width:84%;	
	}
	.menu_rt button{
		background-position: 20% 45%;	
	}
	.menu_rt button p{
		padding-left:15px;	
	}
	.nav_left_res {
		margin-top:3px;	
	}
	.footer_img{
		display:none;	
	}
	.footer_right{
		width:100%;	
	}
	.footer_right_div1{
		width:98%;
		float:none;
		margin:0 auto;	
	}
	.footer_right_div2{
		width:98%;
		float:none;
		margin:0 auto;
	}
	.upper_footer_wrap {
		width: 98%;
		margin: 0 auto;
		padding:15px 0;
	}
	.upper_footer{
		min-height:104px;
	}
	.main_active_left{
		display:none;	
	}
	.active_left_down{
		width:100%;
		float:left;	
	}
	.habar_detay_main1_content1_ctn{
		width:61%;	
	}
	.iletisim_main_left_form_main_inner{
		margin:10px 8px;	
	}
	.iletisim_main_left_form_form_lbl{
		width:110px;	
	}
	.iletisim_main_left_form_form_inp p{
		clear:both;	
	}
	.first_drop_down p{
		clear:both;	
		margin-left:118px;
		margin-bottom:8px;
	}
	.wrapper-dropdown-1_3{
		margin-bottom:2px !important;	
	}
	.drop_down{
		
	}
	.drop_down p{
		clear:both;
		margin-left:118px;		
	}
	.iletisim_main_left_form_form_inp{
		width:360px;	
	}
	.main_active_right1{
		width:100%;	
	}
	.aktif_kampanyalar_uper_sub{
		width:50%;	
	}
	.aktif_kampanyalar_uper_sub_last{
		width:100%;
		margin-top:15px;	
	}
	.main_aktif_adver img{
		width:95%;	
	}
	.main_active_right2{
		margin:2px 1px;	
	}
	.main_active_right2_2{
		margin:2px 1px;	
	}
	.iletisim_main_left_form_form_lbl{
		width:100px;	
	}
	ul.nolist li{
		width:50%;	
	}
	.aktif_kampanyalar_uper_sub{
		width:100%;	
	}
}


@media (max-width:760px){
	.iletisim_main_left_form_form_inp_txt{
		width:100%;
		clear:both;	
	}
	.uyeol_form_small_dd_outer .wrapper-dropdown-1{
		float:left;	
	}
	
}

@media (max-width:750px){
	.main_wrap{
		width:100%;	
	}
	.main1{
		/*display:none;*/
		width:100%;
		margin-bottom:15px;
	}
	.slider{
		width:65%;	
	}
	.slider img{
		height:360px;	
	}
	.texter{
		width:35%;	
	}
	
	
	
	.main2_main{
		width:100%;	
	}
	.main2{
		width:100%;
		margin-top:0;	
	}
	.main2_main_wrap{
		width:100%;
		margin:0 auto;	
	}
	.main2_sub_outer{
		width:24%;
		margin-bottom:15px;	
	}
	.aside1{
		width:49%;	
	}
	.aside2{
		width:49%;	
	}
	.aside3{
		width:49%;
	}	
	.aside4{
		width:49%;	
	}
	.aside5{
		width:49%;	
	}
	.aside6{
		width:49%;
		min-height:237px;	
		margin-bottom:15px;
	}
	.kampanya_detay_left_pag4_r{
		width:20%;	
	}
	.habar_detay_main1_content1_ctn{
		width:55%;	
	}
	.habar_detay_aside7_main_r{
		margin-left:6px;
	}
	.herbler_left_tab_2{
		width:67%;
	}	
	.ui-tabs .ui-tabs-nav {
		width:98%;	
	}
	.cekilis_sonuclari_mp_aside6_main_r{
		margin-left:6px;	
	}
	.sonuclari_left_tab_1{
		padding:0 0 14px;	
	}
	.sonuclari_left_tab_2{
		float:left;	
		width:70%;
	}
	.sonuclari_left_tab_1{
		width:144px;	
	}
	.wrapper-dropdown-1{
		float:none;
		clear:both;
		margin-bottom:10px;	
	}
	.tab_left_12{
		padding-top:15px;
		padding-bottom:0;	
	}
}



@media (max-width:645px){
	.header_div2_2_res_drop_main{
		display:block;
	}
	.header_div2_2{
		display:none;
	}
	.header_right_13{
		top:66px;	
	}
	.logo_right{
		width:100%;
		clear:both;
		margin:5px 0;	
	}
	.menu_rt button {
		padding-left: 3%;
		background-position: 12% 45%;
	}	
	.menu_rt input {
		width: 75%;
	}
	.menu_rt input{
		width:82%;	
	}
	.menu_rt button{
		background-position: 30% 45%;	
	}
	.footer_copyright_res{
		margin-top:5px;	
	}
	.footer_social{
		margin-top:5px;
	}	
	.footer_menu_links{
		display:none;	
	}
	.footer_img_res{
		display:block;
	
	}
	.footer_right_div1{
		width:98%;
		margin:0 auto;
		float:none;
	}
	.footer_right_div2{
		margin-top:15px;
	}	
	.main4{
		float:left;
		margin-top:0;	
	}
	.main3_r{
		min-height:364px;	
	}
	.main3_l{
		min-height:364px;	
	}
	.main3_r_content #main3_r_content3{
		margin: 44px 12px 5px 12px;	
	}
	.upper_footer_2_content_1{
		width:50%;
	}	
	.upper_footer_2_content_1_middle{
		width:100%;
		clear:both;	
	}
	.kampanya_detay_aside1{
		width:100%;
		clear:both;	
	}
	.kampanya_detay_aside3_res{
		width:100%;
		clear:both;
	}	
	.habar_detay_main1_content1_ctn{
		width:48%;	
	}
	.habar_detay_aside1{
		clear:both;
		width:100%;
	}	
	.habar_detay_aside2{
		clear:both;
		width:100%;
	}
	.habar_detay_aside3{
		clear:both;
		width:100%;	
	}
	.habar_detay_aside4{
		clear:both;
		width:100%;	
	}
	.habar_detay_aside5{
		clear:both;
		width:100%;	
	}
	.habar_detay_aside4_outer{
		width:300px;
		margin:0 auto;
		margin-top:15px;	
	}
	.habar_detay_aside5_l_l{
		margin-left:5%;
	}	
	.habar_detay_aside5_l_r{
		margin-right:7%;
	}	
	.habar_detay_aside6{
		clear:both;
		width:100%;
	}
	.habar_detay_aside6_inner{
		width:300px;
		margin:0 auto;
		margin-top:15px;	
	}
	.habar_detay_aside7{
		width:100%;
		clear:both;	
	}
	.habar_detay_aside7_main_r{
		margin-left:15px;	
	}
	.iletisim_aside5_l_l{
		margin-left:0;	
	}
	.iletisim_aside5_l_r{
		margin-right:0;	
	}
	.cekilis_sonuclari_mp_aside1{
		width:100%;
		clear:both;	
	}
	.sonucleri_aside2{
		width:100%;
		clear:both;	
	}
	.sonucleri_aside2_head_image{
		width:300px;	
	}
	.cekilis_sonuclari_mpaside3{
		width:100%;
		clear:both;	
	}
	.cekilis_sonuclari_mp_aside4{
		width:100%;
		clear:both;	
	}
	.cekilis_sonuclari_mp_aside5{
		width:100%;
		clear:both;	
	}
	.cekilis_sonuclari_mp_aside6{
		width:100%;
		clear:both;	
	}
	.cekilis_sonuclari_mpaside3_outer{
		width:300px;
		height:250px;
		float:none;
		margin:0 auto;
		margin-top:10px;	
	}
	.cekilis_sonuclari_mp_aside5_inner{
		width:300px;
		height:250px;
		float:none;
		margin:0 auto;
		margin-top:10px;	
	}
	.cekilis_sonuclari_mp_aside6_main_r{
		margin-left:15px;	
	}
	.uyeol_aside2{
		width:100%;
	}	
	.uyeol_aside2_inner{
		width:300px;
		height:250px;	
		float:none;
		margin:0 auto;
	}
	.uyeol_aside2_inner img{
		height:250px;	
	}
	.uyeol_aside4{
		width:100%;
	}	
	.uyeol_aside4_inner{
		width:300px;
		height:250px;	
		float:none;
		margin:0 auto;
	}
	.uyeol_aside4_inner img{
		height:250px;	
	}
}

@media (max-width:570px){
	.menu_rt input{
		width:80%;	
	}
	.menu_rt button{
		background-position: 20% 45%;	
	}
	.main3_l{
		width:100%;	
		clear:both;
		min-height:315px;
	}
	.main3_r{
		width:100%;
		clear:both;	
		margin-top:15px;
		min-height:315px;
	}
	.main3_r_content #main3_r_content3{
		margin: 12px 12px 5px 12px;	
	}
	.main3_r_head_image{
		width:310px;	
	}
	.aside5 img{
		height:250px;	
	}
	.main4_l{
		width:100%;
		clear:both;	
	}
	.main4_l_image{
		width:140px;
		margin-left:5%;
	}	
	.main4_r{
		clear:both;
		width:100%;	
	}
	.aside1{
		width:100%;
		clear:both;	
	}
	.aside2{
		width:100%;
		clear:both;	
	}
	.aside3{
		width:100%;
		clear:both;	
	}
	.aside4{
		width:100%;
		clear:both;	
	}
	.aside5{
		width:100%;
		clear:both;	
	}
	.aside6{
		width:100%;
		clear:both;	
		margin-bottom:0;
	}
	.aside4_l_r{
		margin-right:5%;	
	}
	.aside4_l_l{
		margin-left:3%;	
	}
	.aside6_main_l {
		width: 118px;
		height: 127px;
		margin-left: 15%;
	}
	.aside6_main_r {
		width: 47%;
		float: left;
		margin-left: 8%;
	}
	.upper_footer{
		display:none;	
	}
	.upper_footer_2_head1{
		width:215px;	
	}
	.kampanya_detay_left_pag4_r{
		width:90px;	
	}
	.kampanya_detay_left_pag4_btn1_1{
		width:90px;
		margin-right:0;	
	}
	.kampanya_detay_left_pag4_btn6{
		margin-right:6px;	
	}
	.kampanya_detay_left_pag4_l_data2_inputr_span{
			width:100%;
	}
	.kampanya_detay_left_pag4_l{
		width:77%;	
	}
	.kampanya_detay_left_pag4_btn1_1_ta{
		width:90px;
		margin-right:0;	
	}
	.habar_detay_main1_content1_img{
		width:250px;
		margin:0 auto;
		float:none;	
	}
	.habar_detay_main1_content1_ctn{
		width:100%;
		clear:both;	
		margin-top:15px;
	}
	.iletisim_aside1{
		width:100%;
		clear:both;	
	}
	.iletisim_aside4{
		width:100%;
		clear:both;	
	}
	.iletisim_aside5{
		width:100%;
		clear:both;	
	}
	.iletisim_aside6{
		width:100%;
		clear:both;	
	}
	.iletisim_aside1_img{
		text-align:center;	
	}
	.iletisim_aside5_l_l{
		margin-left:5%;	
	}
	.iletisim_aside5_l_r{
		margin-right:5%;	
	}
	.herbler_left_tab_2{
		width:60%;	
	}
	.wrapper-dropdown-1_2{
		width:80% !important;	
	}
	.sonuclari_mp_page_inner_data_span{
		width:13%;	
	}
	.sonuclari_left_tab_2{
		width:65%;	
	}
	.aktif_kampanyalar_uper_sub{
		width:100%;
		float:left;
		margin-top:15px;	
	}
	
	
}

@media (max-width:525px){
	
	.ui-dialog{
		width:95% !important;
	}	
	.soc_ind{
		width:100% !important;
	}	
	.soc_main{
		width:17% !important;
		text-align:center;
			
	}
	.iletisim_main_left_form_form_lbl{
		width:18% !important; 	
	}
	.popup_inp_1_right{
		width:80%;	
	}
	ul.nolist li{
		width:100%;	
	}
}

@media (max-width:490px){
	.menu_rt input{
		width:78%;	
	}
	.menu_rt button p {
		padding-left: 12px;
	}
	.menu_rt button{
		background-position: 8% 45%;	
	}	
	.ind_lesf{
		width:100%;
		clear:both;
		margin-top:5px;
	}	
	.menu_icon{
		clear:both;
		margin:0 auto;
		float:none;	
	}
	.nav_left_res{
		margin-left:0;	
	}
	.nav_left_res ul{
		padding-left:0;
	}
	.logo_right{
		display:none;	
	}
	.header_div2{
		float:none;
		margin:0 auto;
		margin-bottom:5px;		
	}
	.footer_right_div2{
		margin-bottom:15px;	
	}
	.main2_sub_outer{
		width:32%;
	}
	.aside6_main_l {
		margin-left: 8%;
	}
	.aside6_main_r {
		width: 47%;
		float: left;
		margin-left: 8%;
	}
	.footer_copyright_res{
		width:59%;
	}
	.kampanya_detay_left_pag4_l{
		width:70%;	
	}
	.kampanya_detay_left_pag4_btn1_1_ta{
		display:none;	
	}
	.kampanya_detay_left_pag4_btn1_1_ta_res{
		display:block;
	}	
	.kampanya_detay_left_pag4_btn6{
		margin-right:62px;	
	}
	.habar_detay_main1_content2_data_img{
		width:100%;
		clear:both;
		text-align:center;	
	}
	.habar_detay_main1_content2_data_cnt{
		width:100%;
		clear:both;	
		margin-top:10px;
		margin-left:0;
	}
	.habar_detay_main1_content2_header{
		text-align:center;	
	}
	.uyeol_form_field_valid{
		width:100%;
		clear:both;	
	}
	.iletisim_main_left_form_form_lbl{
		margin-bottom:5px;
		margin-left:2px;
	}	
	.iletisim_main_left_form_form_inp{
		width:82%;	
	}
	.iletisim_main_left_form_form_submit1{
		margin-left:0;	
	}
	.iletisim_main_left_form_form_submit_but button{
		margin-right:4%;	
	}
	.sonuclari_mp_page_inner_data_span{
		width:15%;
	}
	.sonuclari_left_tab_1{
		width:100%;
		clear:both;	
		text-align:center;
	}
	.sonuclari_left_tab_2{
		width:100%;
		clear:both;	
	}
	.sonuclari_left_tab_2 h5{
		width:100%;
		text-align:center;	
	}
	.uyeol_last_margin{
		display:none;	
	}
	.iletisim_main_left_form_form_inp1 textarea{
		height:110px;	
	}
	.iletisim_main_left_main1_img{
		clear:both;	
		float:none;
		margin:0 auto;
	}
	.iletisim_main_left_main1_right{
		width:100%;
		clear:both;	
		margin-left:0;
		margin-top:5px;
	}
}

@media (max-width:440px){
	.main_active_image_outer_last{
		width:100%;
	}	
	.main_active_image_outer{
		width:100%;
	}	
	.menu_rt input {
		width: 75%;
	}
	.upper_footer_2_content_1{
		width:100%;	
	}
	.upper_footer_2_content_1_middle{
		width:100%;	
	}
	.upper_footer_2_content_1_last1{
		width:100%;	
	}
	.upper_footer_2_content_1_last2{
		width:100%;	
	}
	.kampanya_detay_left_pag4_btn6{
		margin-right: 58px;	
	}
	.iletisim_main_left_form_form_lbl{
		width:90%;	
		margin-bottom:5px;
	}
	.iletisim_main_left_form_form_inp{
		width:90%;
	}	
	.iletisim_main_left_form_form_submit_but button{
		margin-right:12%;
	}	
	.herbler_left_tab_1{
		clear:both;
		width:100%;
		margin-bottom:8px;
		padding:0;	
		text-align:center;
	}
	.herbler_left_tab_2{
		width:96%;
		margin:0 auto;
		clear:both;	
		float:none;
	}
	.herbler_left_tab_2 h5{
		text-align:center;	
	}
	.ui-tabs .ui-tabs-nav li{
		clear:both;
		border-radius:15px;	
		width:220px;
		text-align:center;
		margin-bottom:12px;
		margin-top:10px;
		border:none !important;
	}
	
	.sonucleri_mp_margin_tab{
		margin-left:0 !important;	
	}
	.ui-tabs .ui-tabs-nav{
		width:97.5%;	
	}
	.sonuclari_mp_page_inner_data_span {
		width: 17%;
	}
	.aktif_kampanyalar_main_wrap{
		width:97%;	
	}
	.iletisim_main_left_form_form_inp1{
		width:195px;	
	}
	.iletisim_main_left_form_form_lbl1{
		width:65px;	
	}
}

@media (max-width:380px){
	.menu_rt input {
		width: 70%;
	}
	button {
		background-position: 0% 45%;
	}
	.header_div2{
		display:none;
	}	
	.footer_copyright_res{
		display:none;
	}	
	.main2_sub_outer{
		width:48%;	
	}
	.main4_l_content{
		width:100%;
		clear:both;	
	}
	.main4_l_image{
		clear:both;
		float:none;
		margin:0 auto;
		margin-top:15px;	
	}
	.aside6_main_l {
		margin-left: 0px;
	}
	.aside6_main_r {
		width: 47%;
		float: left;
		margin-left: 15px;
	}
	.cekilis_sonuc_detay_left_pag4_l_in_cntl{
		width:100%;
		clear:both;	
	}
	.cekilis_sonuc_detay_left_pag4_l_in_cntr{
		width:100%;
		clear:both;
		margin-top:10px;	
	}
	.kampanya_detay_aside1_u{
		width:280px;
	}	
	.kampanya_detay_aside1_lower{
		width:280px;	
	}
	.kampanya_detay_aside3_res_img{
		width:280px;	
	}
	.kampanya_detay_aside3_res img{
		width:280px;
		height:230px;	
	}
	.kampanya_detay_aside1_u img{
		width:280px;
		height:210px;	
	}
	.kampanya_detay_aside2_contentr{
		width:280px;	
	}
	.kampanya_detay_left_pag4_r{
		clear:both;
		width:90%;
		float:none;	
	}
	.clear_both3{
		display:none;	
	}
	.kampanya_detay_left_pag4_btn1_1{
		float:left;	
		margin-top:0px;
		margin-left:8px;
	}
	.kampanya_detay_left_pag4_btn2{
		float:left;
	}
	.kampanya_detay_left_pag4_l_data2_input_low p{
		width:22%;
		margin-bottom:10px;	
	}
	.kampanya_detay_left_pag4_btn6{
		margin-right: 43px;	
	}
	.kampanya_detay_left_pag4_btn1_1_ta_res{
		margin-right:8px;	
	}
	.kampanya_detay_left_pag4_l_data2_input input{
		width:100%;
		margin-bottom:8px;
	}	
	.kampanya_detay_left_pag4_l_data2_input{
		margin-bottom:0;
	}	
	.habar_detay_aside7_main_r{
		margin-left:8px;	
	}
	.iletisim_aside5_l_l{
		margin-left:0;	
	}
	.iletisim_aside5_l_r{
		margin-right:5%;	
	}
	.aside4_l_l{
		margin-left:0;	
	}
	.aside4_l_r{
		margin-right:0;
	}	
	.menu_rt button{
		background-position: 0% 45%;	
	}
	.sonuclari_mp_page_inner_data_span {
		width: 19%;
	}
	.wrapper-dropdown-1_2{
		width:87% !important;	
	}
	.habar_detay_aside5_l_l{
		margin-left:0;	
	}
	.habar_detay_aside5_l_r{
		margin-right:0;	
	}
	.cekilis_sonuclari_mp_aside4_l_l{
		margin-left:0;
	}	
	.cekilis_sonuclari_mp_aside4_l_r{
		margin-right:0;	
	}
	.cekilis_sonuclari_mp_aside6_main_r{
		margin-left:8px;	
	}
	.iletisim_main_left_form_form_inp_txt p{
		margin-left:0;
		line-height:18px;
		margin-top:5px;	
	}
	.main3_r_head_image{
		width:290px;	
	}
	.habar_detay_aside4_outer{
		width:275px;	
	}
	.habar_detay_aside6_inner{
		width:275px;	
	}
	.habar_detay_aside7_main_r{
		margin-left:5px;	
		width:135px;
	}
	.habar_detay_aside7_main_l{
		width:115px;	
	}

}


@media (max-width:360px){
	.kampanya_detay_left_pag4_btn6{
		display:none;	
	}
	.kampanya_detay_left_pag4_btn1_1_ta_res{
		display:none;	
	}
	.kampanya_detay_left_pag4_btn1_1_ta_hidd{
		display:block;	
	}
	.kampanya_detay_left_pag4_l_data2_input_low p{
		width:100%;	
	}
}	


